Digitale Infrastruktur - Task / Tache #3159

Mumble: "VS" Kanal unter "Sektionen" erstellen
09 May 2012 16:58 - dataCore

Status: Closed
Priority: Normal
Assignee: Apophis
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

09 May 2012

100%
0.00 hour

Description

Bitte einen "VS" Kanal auf dem PPS Mumble Server unter Sektionen erstellen damit ich dies fiir Sitzungen kommunizieren kann.

Danke!

History

#1 - 10 May 2012 20:51 - corvus

- Assignee set to Apophis

#2 - 05 June 2012 08:32 - dataCore

Soweit ich das gesehen habe, ist dieser Task erledigt!
Danke!

#3 - 05 June 2012 09:38 - corvus

- Status changed from New to Closed

- % Done changed from 0 to 100

25 October 2023
